/*  Fred Rimbert - Add-on SVG for prosilver_se
    ---------------------------------------------------------------------------------
    Allows you to easily modify the SVG forum icons file of prosilver_se.
    Its SVG forum icons are in the colors of style.
    ---------------------------------------------------------------------------------
*/

/* Icon images
---------------------------------------- */
/* Icon images */   
.contact-icon                                                   { background-image: url("./iconimages/icons_contact.svg"); }
/* Forum icons & Topic icons */
.global_read                                                    { background-image: url("./iconimages/announce_read.svg"); }
.global_read_mine                                               { background-image: url("./iconimages/announce_read_mine.svg"); }
.global_read_locked                                             { background-image: url("./iconimages/announce_read_locked.svg"); }
.global_read_locked_mine                                        { background-image: url("./iconimages/announce_read_locked_mine.svg"); }
.global_unread                                                  { background-image: url("./iconimages/announce_unread.svg"); }
.global_unread_mine                                             { background-image: url("./iconimages/announce_unread_mine.svg"); }
.global_unread_locked                                           { background-image: url("./iconimages/announce_unread_locked.svg"); }
.global_unread_locked_mine                                      { background-image: url("./iconimages/announce_unread_locked_mine.svg"); }

.announce_read                                                  { background-image: url("./iconimages/announce_read.svg"); }
.announce_read_mine                                             { background-image: url("./iconimages/announce_read_mine.svg"); }
.announce_read_locked                                           { background-image: url("./iconimages/announce_read_locked.svg"); }
.announce_read_locked_mine                                      { background-image: url("./iconimages/announce_read_locked_mine.svg"); }
.announce_unread                                                { background-image: url("./iconimages/announce_unread.svg"); }
.announce_unread_mine                                           { background-image: url("./iconimages/announce_unread_mine.svg"); }
.announce_unread_locked                                         { background-image: url("./iconimages/announce_unread_locked.svg"); }
.announce_unread_locked_mine                                    { background-image: url("./iconimages/announce_unread_locked_mine.svg"); }

.forum_link                                                     { background-image: url("./iconimages/forum_link.svg"); }
.forum_read                                                     { background-image: url("./iconimages/forum_read.svg"); }
.forum_read_locked                                              { background-image: url("./iconimages/forum_read_locked.svg"); }
.forum_read_subforum                                            { background-image: url("./iconimages/forum_read_subforum.svg"); }
.forum_unread                                                   { background-image: url("./iconimages/forum_unread.svg"); }
.forum_unread_locked                                            { background-image: url("./iconimages/forum_unread_locked.svg"); }
.forum_unread_subforum                                          { background-image: url("./iconimages/forum_unread_subforum.svg"); }

.sticky_read                                                    { background-image: url("./iconimages/sticky_read.svg"); }
.sticky_read_mine                                               { background-image: url("./iconimages/sticky_read_mine.svg"); }
.sticky_read_locked                                             { background-image: url("./iconimages/sticky_read_locked.svg"); }
.sticky_read_locked_mine                                        { background-image: url("./iconimages/sticky_read_locked_mine.svg"); }
.sticky_unread                                                  { background-image: url("./iconimages/sticky_unread.svg"); }
.sticky_unread_mine                                             { background-image: url("./iconimages/sticky_unread_mine.svg"); }
.sticky_unread_locked                                           { background-image: url("./iconimages/sticky_unread_locked.svg"); }
.sticky_unread_locked_mine                                      { background-image: url("./iconimages/sticky_unread_locked_mine.svg"); }

.topic_moved                                                    { background-image: url("./iconimages/topic_moved.svg"); }
.topic_read                                                     { background-image: url("./iconimages/topic_read.svg"); }
.topic_read_mine                                                { background-image: url("./iconimages/topic_read_mine.svg"); }
.topic_read_hot                                                 { background-image: url("./iconimages/topic_read_hot.svg"); }
.topic_read_hot_mine                                            { background-image: url("./iconimages/topic_read_hot_mine.svg"); }
.topic_read_locked                                              { background-image: url("./iconimages/topic_read_locked.svg"); }
.topic_read_locked_mine                                         { background-image: url("./iconimages/topic_read_locked_mine.svg"); }
.topic_unread                                                   { background-image: url("./iconimages/topic_unread.svg"); }
.topic_unread_mine                                              { background-image: url("./iconimages/topic_unread_mine.svg"); }
.topic_unread_hot                                               { background-image: url("./iconimages/topic_unread_hot.svg"); }
.topic_unread_hot_mine                                          { background-image: url("./iconimages/topic_unread_hot_mine.svg"); }
.topic_unread_locked                                            { background-image: url("./iconimages/topic_unread_locked.svg"); }
.topic_unread_locked_mine                                       { background-image: url("./iconimages/topic_unread_locked_mine.svg"); }
/* pm icons */
.pm_read                                                        {background-image: url("./iconimages/topic_read.svg"); }
.pm_unread                                                      {background-image: url("./iconimages/topic_unread.svg"); 


.copyright { color: #eee !important }
.copyright a { color: #eee !important }
